
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Placer dans le Dock";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenêtre";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "MacGameStore Helper"; ObjectID = "56"; */
"56.title" = "MacGameStore Helper";

/* Class = "NSMenu"; title = "MacGameStore Helper"; ObjectID = "57"; */
"57.title" = "MacGameStore Helper";

/* Class = "NSMenuItem"; title = "About MacGameStore Helper"; ObjectID = "58"; */
"58.title" = "À propos de MacGameStore Helper";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Préférences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide MacGameStore Helper"; ObjectID = "134"; */
"134.title" = "Masquer MacGameStore Helper";

/* Class = "NSMenuItem"; title = "Quit MacGameStore Helper"; ObjectID = "136"; */
"136.title" = "Quitter MacGameStore Helper";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Réduire/agrandir";

/* Class = "NSWindow"; title = "MacGameStore Helper"; ObjectID = "371"; */
"371.title" = "MacGameStore Helper";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Aide";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Aide";

/* Class = "NSMenuItem"; title = "MacGameStore Helper Help"; ObjectID = "492"; */
"492.title" = "Aide MacGameStore Helper";

/* Class = "NSTextFieldCell"; title = "Info Missing"; ObjectID = "545"; */
"545.title" = "Info manquante";

/* Class = "NSButtonCell"; title = "No Thanks"; ObjectID = "548"; */
"548.title" = "Non merci";

/* Class = "NSButtonCell"; title = "Tell Me More!"; ObjectID = "550"; */
"550.title" = "Je veux en savoir plus!";

/* Class = "NSWindow"; title = "Promo Window"; ObjectID = "553"; */
"553.title" = "Fenêtre promo";

/* Class = "NSButtonCell"; title = "Textured Button"; ObjectID = "598"; */
"598.title" = "Bouton texturé";

/* Class = "NSTextFieldCell"; title = "Disable Notifications"; ObjectID = "605"; */
"605.title" = "Désactiver notifications";

"kJT-ZW-opU.title" = "Dernières nouvelles";
